• zimbert

    (@zimbert)


    This app does not work on WP 5.0 even with a fresh install and it being the only plugin, as soon as i try to create a cred i get locked out of the settings with a warning saying i am not authorised to access the myCred settings page, when i go to the front end of the site i have loads of errors and warnings at the top of the page, had to reinstall my WP install 5 times because of this plugin messing up my install every single time.
    If you are working on WP 5.0 with php 7.0 don’t bother with this plugin

Viewing 1 replies (of 1 total)
  • Plugin Contributor myCRED

    (@mycred)

    Hello @zimbert

    Our technical team already did testing of myCRED on WordPress 5.0 with PHP 7.0 and not find any such issue which you mentioned above. also they are still testing other myCRED modules in detail after which we are going to release a WordPress 5.0 compatible version, however in your case, there might be some plugin or your theme having a conflict.

    Please create a support ticket and share the error you were facing so we can discuss with our team.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘Terrible experience’ is closed to new replies.